#container {
	width: 1000px;
	background-image: url(../images/homepage_13.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.spacer {
	margin-right: 3px;
	margin-left: 3px;
	font-size: 8px;
}
.clear {
	clear: both;
}
#contact-form .clear{
	clear: both;
	display: block;
	float: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
/********************** 	 Header 	**********************/

#header {
	width: 960px;
	background-image: url(../images/header_bgrd_02.gif);
	background-repeat: no-repeat;
	background-color: #94191C;
	padding: 0px;
	margin-right: 20px;
	margin-left: 20px;
}



/*************************************************************/

/*******************	 Left Column 	*********************/

#left-column {
	margin-left: 20px;
	padding-left: 10px;
	color: #000000;
	width: 188px;
	float: left;
	margin-bottom: 40px;
	background-image: url(../images/navbar_shadow.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin-top: -18px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 100px;
	display: inline;
}
#container #left-column #nav-container li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 100%;
	width: 100%;
	display: block;
}
#container #left-column #nav-container ul {
	padding: 0px;
	list-style-type: none;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top: 0px;
	margin-right: 3px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#container #left-column #nav-container a {
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	color: #666666;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;
}
#container #left-column #nav-container a:hover {
	background-image: url(../images/navbar_background.gif);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	background-color: #e8e8e8;
}
#container #left-column #nav-container .activated {
	background: url(../images/navbar_background.gif) no-repeat right bottom #A71C20;
	display: block;
	height: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	padding: 4px 0 5px 10px;
	margin: -4px 0 -4px -10px;
	}
body#page-home #container #left-column #nav-container #home {
	background-image: url(../images/navbar_background.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	height: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-top: -4px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: -10px;
	background-color: #A71C20;
}

body#page-contactus #container #left-column #nav-container #contactus {
	background-image: url(../images/navbar_background.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	height: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-top: -4px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: -10px;
	background-color: #A71C20;
}

body#page-aboutus #container #left-column #nav-container #aboutus {
	background-image: url(../images/navbar_background.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	height: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-top: -4px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: -10px;
	background-color: #A71C20;
}

body#page-crime #container #left-column #nav-container #crime {
	background-image: url(../images/navbar_background.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	display: block;
	height: 13px;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: normal;
	padding-left: 10px;
	padding-top: 4px;
	padding-bottom: 5px;
	padding-right: 0px;
	margin-top: -4px;
	margin-right: 0px;
	margin-bottom: -4px;
	margin-left: -10px;
	background-color: #A71C20;
}
/************************************************************/

/*******************	 Right Column 	*********************/

#right-column {
	width: 700px;
	float: right;
	margin-right: 20px;
	margin-bottom: 50px;
	padding-right: 30px;
	margin-top: 15px;
	margin-left: 0px;
	display: inline;
}
#container #right-column p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
}
#right-column ul {
	display: block;
	margin: 10px 0 10px 10px;
	padding: 0px;
	list-style: none;
}
#right-column li {
	list-style: square;
	list-style-image: none;
	list-style-position: outside;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 10px;
	padding: 0 0 5px 0;
}
#right-column img {
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#right-column .quote {
	background-image: url(../images/quotes_start.gif);
	background-repeat: no-repeat;
	padding-left: 40px;
	padding-right: 40px;
	float: left;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
}
#right-column .quote-bottom {
	background-image: url(../images/quotes_finish.gif);
	background-repeat: no-repeat;
	background-position: right;
	width: 100%;
	float: right;
	height: 30px;
	margin-top: -20px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding: 0px;
}
#right-column .label {
	width: 10%;
	font-size: 110%;
}
#right-column input {
	width: 200px;
}
#right-column .label {
}
#right-column #form1 .textarea {
	width: 550px;
	height: 100px;
	clear: left;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
}
	
	/************************************************************/
	
	/*******************	Contact 	*********************/
	
	#right-column #contact-info {
		float: left;
		width: 670px;
		display: block;
		list-style-type: none;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	#contact-info li {
		float: left;
		display: inline;		
		width: 40%;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 140%;
		font-weight: bold;
		color: #A71C20;
		padding: 0 0 0 0;
		margin: 10px 0 20px 0;
	}
	#contact-form ul {
		float: left;
		display: block;
		list-style-type: none;
		margin: 0px;
		padding: 0px;
	}
	#contact-form li {
		margin-bottom: 20px;
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
		width: 40%;
		display: inline;
		float: left;
		padding: 0px;
	}
	#contact-form #form-issues {
		float: left;
		clear:both;	
		width: 690px;
		margin: 0 0 0 0;
		padding: 0 0 0 0;
	}
	#contact-form #recaptcha{
		float: left;
		margin: 0 0 10px 0;
		padding: 0 0 0 10%;
		display: block;
		width: 330px;
	}
	#page-contactus #container #right-column #form1 .button {
		width: 110px;
		padding: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 70px;
	}
	
	/****************************************************/

/*******************	Footer	*********************/

#footer {
	background-image: url(../images/footer_13.gif);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 48px;
	background-position: center top;
	color: #999999;
}
#footer-nav-left {
	width: 600px;
	margin-left: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 8px;
	float: left;
}
#footer-nav-right {
	width: 300px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 8px;
	float: right;
	margin-right: 20px;
	text-align: right;
}
#footer #footer-nav-left .spacer {
	margin-right: 5px;
	margin-left: 5px;
	font-size: 9px;
}
#footer #footer-nav-left ul, #footer #footer-nav-right ul {
	display: inline;
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#footer #footer-nav-left li, #footer #footer-nav-right li {
	margin: 0px;
	padding: 0px;
	display: inline;
	list-style-type: none;
	color: #999999;
}
#footer a {
	text-decoration: none;
	color: #999999;
	font-family: Tahoma, Arial, sans-serif;
}
#footer a:hover {
	text-decoration: underline;
	color: #CCCCCC;
	font-family: Tahoma, Arial, sans-serif;
}
/***************************************************/